Problems related to foomatic-db and foomatic-db-engine

Lars Bungum lars at bungum.no
Wed Aug 23 15:53:23 BST 2006


Hiya!

I'm having some difficulty setting up my Dell Laser Printer 1100 under 
Kubuntu, as well as using printconf, which leaves me with this error:

$ sudo printconf
*** glibc detected *** double free or corruption (!prev): 0x0816e838 ***
Unable to read printer database.  Please ensure the "foomatic-db" 
package is installed properly.

Google says this is due to a bug in foomatic, fixed in a release from 
May.  Only the old version is available from the Dapper repositories, 
though.  Will the version in the repository be updated shortly, or must 
I seek other ways to resolve this issue?

--lars




More information about the kubuntu-users mailing list